@charset "utf-8";
/* CSS Document */

body{ margin:0 auto; padding:0;}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
/*body {line-height: 1;}*/
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
/*table {border-collapse: collapse;border-spacing: 0;}*/

img{ max-width: 100%; height: auto;}

input:focus, textarea:focus, select:focus, input[type="file"]:focus, button:focus{ outline: none;}

/*ul li{ position:relative;}
ul li ul {display:none;position:absolute;}
ul li:hover ul{display:block;background:red;height:auto; min-width:300px; left:0; }*/

/* fonts name

font-family: 'Open Sans', sans-serif;

*/

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype'),
        url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans_reg';
    src: url('../fonts/OpenSans.eot');
    src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans.woff2') format('woff2'),
        url('../fonts/OpenSans.woff') format('woff'),
        url('../fonts/OpenSans.ttf') format('truetype'),
        url('../fonts/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans_smbld';
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/OpenSans-Semibold.woff') format('woff'),
        url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
        url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
	font-family: 'Montserrat_reg';
	src: url('../fonts/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'OpenSans_xtraBold';
    src: url('../fonts/OpenSans-Extrabold.eot');
    src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Extrabold.woff2') format('woff2'),
        url('../fonts/OpenSans-Extrabold.woff') format('woff'),
        url('../fonts/OpenSans-Extrabold.ttf') format('truetype'),
        url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat_bold';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
	font-family: 'Montserrat_smbold';
	src: url('../fonts/Montserrat-SemiBold.eot');
	src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
		url('../fonts/Montserrat-SemiBold.woff') format('woff'),
		url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
		url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
  font-family: 'Raleway-Bold';
  src: url('../fonts/Raleway-Bold.woff') format('woff'),
       url(../fonts/'Raleway-Bold.ttf') format('truetype'),
       url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  src: url('../fonts/Raleway-Bold.eot');
  src: url('../fonts/Raleway-Bold.woff2') format('woff2'),
     url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Regular';
  src: url('../fonts/Raleway.woff') format('woff'),
       url('../fonts/Raleway.ttf') format('truetype'),
       url('../fonts/Raleway.svg#Raleway') format('svg');
	   src: url('../fonts/Raleway.eot');
  src: url('../fonts/Raleway.woff2') format('woff2'),
       url('../fonts/Raleway.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Blacksword';
  src: url('../fonts/Blacksword.eot');
  src: url('../fonts/Blacksword.woff2') format('woff2'),
       url('../fonts/Blacksword.woff') format('woff'),
       url('../fonts/Blacksword.ttf') format('truetype'),
       url('../fonts/Blacksword.svg#Blacksword') format('svg'),
       url('../fonts/Blacksword.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


.hvr-bounce-to-right-pink { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.5s; transition-duration: 0.5s;}
.hvr-bounce-to-right-pink:before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #5d1b3b /*#f383a0*/; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.hvr-bounce-to-right-pink:hover, .hvr-bounce-to-right-pink:focus, .hvr-bounce-to-right-pink:active { color: #fff; text-decoration:none;}
.hvr-bounce-to-right-pink:hover:before, .hvr-bounce-to-right-pink:focus:before, .hvr-bounce-to-right-pink:active:before { -webkit-transform: scaleX(1); transform: scaleX(1); -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);}


/*--------------------------------------------header & banner starts------------------------------------------------------*/

.header{ width:100%; background:#fff; padding:20px 0 0px; display:block; }

.header_logo{ width:100%; text-align:left; }

.header_right_info{ width:auto; display:block; overflow:hidden;}
.info_boxes{ width:auto; min-width:175px; float:left;}
.info_boxes:nth-last-of-type(1){ width: 270px; float: right;}
.info_boxes img{ float:left; margin-right:10px;}
.info_boxes p{ font-family: 'OpenSans_reg'; color:#929292; font-size:12px; text-transform:uppercase; }
.info_boxes p span{ display:block; color:#23394b; margin-top:5px; font-family: 'Montserrat_reg';}
.srch_icon{ width:46px; height:46px; float:left; border-radius:100%; background: #df7c93; text-align: center; font-size: 22px; line-height: 44px; color: #fff; position: relative; left: 28px;}
.header_right_search{ width:100%; display:block; overflow:hidden; margin-top:20px;}
.srch_frm{ float:left;}
.srch_frm input[type="text"]{ padding:11px 10px 10px 40px; max-width:340px; width:340px; border:1px solid #e0e0e0; margin-top: 2px; font-family: 'OpenSans_reg'; color:#909090; font-size:13px;}
.srch_frm input[type="submit"]{ background: #8abf7c;  border: none;  margin-left: -4px;  padding: 9px 25px 10px;  font-size: 16px; font-family: 'Montserrat_bold'; color:#ececec;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome, if Chrome rule needed */
.srch_frm input[type="submit"]{ padding: 10px 25px 9px;}
.social_icons{ max-height: 41px; overflow: hidden; margin-top: 2px; float: right;}
/* Safari 5+ ONLY */
::i-block-chrome, .srch_frm input[type="submit"]{ padding: 10px 25px;}
}
.social_icons{ max-height: 42px; overflow: hidden; margin-top: 2px; float: right;}

.header_menu{ width:100%; margin:15px 0 auto; border-top:1px solid #eeeeee; padding:0px 0 0;}
.navbar-default{background-color: transparent;border-color: transparent;}
.main-menu ul{list-style: none;padding:0;margin: -9px 0 15px; text-align:center;}
.main-menu ul > li{display: inline-block;padding: 15px 14px;}
.main-menu ul > li > a{font-size: 15px;font-weight: 400;color: #df7b93;padding: 5px 6px;background-color: transparent; text-transform:uppercase; font-family: 'Montserrat_smbold';}
.main-menu ul > li > a:hover, .main-menu ul > li.active > a{color: #8abf7c; text-decoration:none;}
.main-menu  .navbar-collapse{ padding:0;}


.carousel-inner, .carousel, .item, .container, .fill { height:100%; width:100%; background-position:center center; background-size:cover;}
.slide-wrapper, .slider_content{ height:640px; width:100%; position:relative; max-height:400px; }
.slide-wrapper .container{padding:0px;}
/*------- vertical bootstrap slider--------*/
#myCarousel > .carousel-inner > .item.next 
, #myCarousel > .carousel-inner > .item.active.right{ transform: translate3d(0, 100%, 0); -webkit-transform: translate3d(0, 100%, 0); -ms-transform: translate3d(0, 100%, 0); -moz-transform: translate3d(0, 100%, 0); -o-transform: translate3d(0, 100%, 0);  top: 0;}
#myCarousel > .carousel-inner > .item.prev , #myCarousel > .carousel-inner > .item.active.left{ transform: translate3d(0,-100%, 0); -webkit-transform: translate3d(0,-100%, 0);  -moz-transform: translate3d(0,-100%, 0);-ms-transform: translate3d(0,-100%, 0); -o-transform: translate3d(0,-100%, 0); top: 0;}
#myCarousel > .carousel-inner > .item.next.left , #myCarousel > .carousel-inner > .item.prev.right , #myCarousel > .carousel-inner > .item.active{transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); top:0;}
/*------------ vertical carousel indicators ---------*/
#myCarousel .carousel-indicators li{display:block; margin-bottom:12px;  width: 12px;  height: 12px; border-radius:0; background: transparent; border:1px solid #da5557;  }
#myCarousel .carousel-indicators li.active{ background: #da5557; border:1px solid #da5557; margin-left:1px;}

.slider_content{ position:relative; width:100%;}
.wrapper_box{ float: right; display: block; position: relative;}
.wrapr_txt{ position: absolute; top:0; bottom:0; text-align:center; padding:5px 0; width:100%; text-transform:uppercase;}
.wrapr_txt h5{ color:#661c40; font-family: 'OpenSans_xtraBold'; font-size:36px; }
.wrapr_txt h6{ color:#df7b93; font-family: 'OpenSans_smbld'; font-size:18px; }
.banner_text{ width:100%; margin:0 auto; max-width:840px; position:absolute; left:0; right:0;bottom:80px; padding:10px 0; display:block; text-align:center;  overflow: hidden; /*#ffffff+0,ffffff+100&0.85+0,0.85+100 */ background: -moz-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(255,255,255,0.75) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#d9ffffff',GradientType=0 );  }
.banner_text h6{ color:#33071d; font-size:46px; font-family: 'Raleway-Bold'; text-transform:uppercase;}
.banner_text p{ color:#000000; font-size:35px; font-family: 'OpenSans_reg'; text-transform:uppercase; }

/*--------------------------------------------content_area starts------------------------------------------------------*/

.content_area{ width:100%; }

.home_sec_one{ width:100%; padding:40px 0 0; overflow:hidden; text-align: center;}
.home_sec_one p{ width:100%; max-width:1140px; margin:0 auto 60px; color:#3f3f3f; font-size:16px; font-family: 'OpenSans_reg'; line-height:26px;}
.home_sec_one h2{ font-family: 'Raleway-Regular'; color:#5d1b3b; font-size:38px; padding-bottom:35px; }
.home_sec_one h2 span{ font-family: 'Blacksword'; color:#5d1b3b; font-size:38px;  }
.buttns_box{ width:100%; padding:0 0 30px; border-bottom:1px solid #dcdcdc; overflow:hidden; text-align:center;}
.ckin_bttn{ background:#8abf7c; padding:11px 15px; color:#fff; text-transform:uppercase; display:inline-block; max-width:320px;}
.ckin_bttn span{ float:right; font-size:20px; font-family: 'Montserrat_bold'; color:#fff; text-transform:uppercase; max-width:200px; line-height:25px; }
.ckin_bttn img{ float:left; margin:10px 10px 0px auto;}
.phone_box_secOne{text-transform:uppercase; display:inline-block; max-width:320px; margin-left:35px;}
.phone_box_secOne p{ margin:0; padding:0; color:#89bf7b; font-size:22px; font-family: 'Montserrat_bold';}
.phone_box_secOne p span{ color:#444444; font-size:18px;}
.phone_box_secOne p img{ position: relative; top: 11px;}

.home_sec_two{width:100%; padding:40px 0 20px; overflow:hidden; text-align: center; }
.catg_home_box{ width:100%; background:#fff; position: relative; max-width:370px; margin:30px auto 40px;}
.catg_img_box{ width:100%; max-width:370px; position:relative; overflow:hidden;}
.catg_img_box img{transition:.7s all ease; }
.cat_img_border{ width:95%; max-width:360px; margin:10px auto 0; border:1px solid #fff; min-height:300px; position:absolute; left:0; right:0; z-index:1; top:0; background: transparent;transition:.7s all ease; }
.catg_home_box:hover .cat_img_border{ transition:.7s all ease; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e1738+0,5e1738+100&0.2+0,0.8+100 */
background: -moz-radial-gradient(center, ellipse cover, rgba(94,23,56,0.0) 0%, rgba(94,23,56,0.8) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(94,23,56,0.0) 0%,rgba(94,23,56,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(94,23,56,0.0) 0%,rgba(94,23,56,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335e1738', endColorstr='#cc5e1738',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }
.cat_img_border img{ opacity:0; transition:.5s all ease; margin-top:100px; padding:0px 10px 8px; background:#5e1738; border: 1px dotted #fff;}
.catg_home_box:hover .cat_img_border img{ opacity:1; transition:.5s all ease;}
.catg_home_box:hover .catg_prod_img{ transform:scale(1.2,1.2); transition:.7s all ease;}
.catg_name_box{ position: absolute;z-index: 9; left: 0px; right:0; top:0; height:325px;}
.cat_arrow{ width:100%; background:url(../images/catg_arrow_bg.png) no-repeat; height:58px; position:absolute; bottom:35px; left:-5px; }
.cat_arrow h6{ text-align:left; color:#5d1737; text-transform:uppercase; font-family: 'Montserrat_smbold'; font-size:19px; padding-left:15px;}
.cat_arrow h6 span{ position:relative; top:5px; margin-left:15px;}
.catg_text_box{ width:100%; padding:20px 0 40px; background:#5e1738; position:relative}
.catg_text_box p{ text-align:left; padding:0 50px 0px 30px; color:#fff; font-size:14px; font-family: 'OpenSans_reg'; line-height:20px;}
.catg_text_box a{ padding:10px 15px; background:#ef6152; border:10px solid #fff; position: absolute; bottom: -25px; z-index: 10; right: 15px; font-size:12px; font-family: 'Montserrat_bold'; color:#fff; text-transform:uppercase;}


.testi_slider{ width:65%; float:left; background:url(../images/testi_bg.jpg) no-repeat center center; min-height:515px; background-size: cover; }
.testi_slider h5{ font-family: 'Raleway-Regular'; font-size:35px; color:#fff; text-transform:uppercase; text-align: center; padding:30px 0 0; }
.testi_slider h5 span{ width:53px; height:4px; background:#fff; display:block; margin:10px auto 0;}
.testi_slider_container{ width:100%; padding:25px 0 60px; }
.slide-testi{ width:100%; max-width:670px; margin:0 auto; text-align:center;}
#TestiCarousel .carousel-control{ background: transparent; opacity: 1; width: auto;}
#TestiCarousel .left{ left:25%; top:0px; font-size: 50px; }
#TestiCarousel .right{ right:25%; top:0px; font-size: 50px;}
#TestiCarousel .carousel-control.left, #TestiCarousel .carousel-control.right{ top:70px;}
.quotatn_testi{ position: absolute; margin-top: 5px; left: 11px;}
.testi_text{ width:100%; max-width:90%; margin:30px auto 15px; padding:20px 0; border-bottom:1px solid #fff; border-top:1px solid #fff;}
.testi_text h6{ color:#fff; font-size:16px; font-family: 'OpenSans_reg'; max-width:560px; margin:0 auto; line-height:26px; }
.testi_name{ width:100%; text-align:center; margin:0 auto;}
.testi_name p{ color:#ffda9a; font-size:16px; font-family: 'OpenSans_reg'; }
.twitter_box{ width:35%; float:left; background:url(../images/twitter_bg.jpg) no-repeat top center; min-height:515px; background-size: cover;}
.twitter_content_area{ width:100%; margin:25px auto; float:left; max-width:425px; padding:0 0 0 15px }
.twitter_content_area h6{ /* #181818+0,181818+100&0.8+0,0.8+100 */background: -moz-linear-gradient(left, rgba(24,24,24,0.8) 0%, rgba(24,24,24,0.8) 100%); background: -webkit-linear-gradient(left, rgba(24,24,24,0.8) 0%,rgba(24,24,24,0.8) 100%);background: linear-gradient(to right, rgba(24,24,24,0.8) 0%,rgba(24,24,24,0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc181818', endColorstr='#cc181818',GradientType=1 ); width:100%; display:block; text-align:center; padding:10px 0px 15px; color:#fff; font-family: 'Raleway-Bold'; text-transform:uppercase; font-size:24px;}
.twitter_content_area h5{ /* #181818+0,181818+100&0.8+0,0.8+100 */background: -moz-linear-gradient(left, rgba(24,24,24,0.8) 0%, rgba(24,24,24,0.8) 100%); background: -webkit-linear-gradient(left, rgba(24,24,24,0.8) 0%,rgba(24,24,24,0.8) 100%);background: linear-gradient(to right, rgba(24,24,24,0.8) 0%,rgba(24,24,24,0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc181818', endColorstr='#cc181818',GradientType=1 ); width:100%; display:block; text-align:center; padding:10px 0px 15px; color:#fff; font-family: 'Raleway-Bold'; font-size:18px;}
.twitter_content_area h5 a{ color:#ef6151; text-decoration:none; margin-left:10px;}
.twitter_feed_scrn{ display:block; text-align:center; margin:10px auto 15px;}

.home_sec_four{ width:100%;}
.latest_news_home{ width:100%; overflow:hidden; padding:70px 0 50px; }
.latest_news_home h4{ color:#656565; font-family: 'Raleway-Regular'; font-size:36px; text-transform:uppercase; text-align: center; }
.latest_news_home h4 span{ background:#f383a0; width:52px; height:4px; margin:30px auto; display:block;}
.latest_news_home h5{ color:#606060; font-size:16px; font-family: 'OpenSans_reg'; text-align: center; margin-bottom:40px;}
.blog_big_screen{ width:50%; max-width:500px; float:left; min-height:450px; max-height:450px; overflow:hidden;}
.blog_right{ width:100%; float:right; max-width:670px;}
.blogOne, .blogTwo{ display:none; padding:0; position:relative;}

.blogOne img, .blogTwo img{ width:100%; height:100%; min-height:450px;}
.blog_views{ width:auto; margin-left:30px; max-width:305px; float:left; }
.blog_home_imgBox{ width:100%; max-height:243px; position:relative; overflow:hidden;}
.blog_home_imgBox img{ transition:.7s all ease; }
.blog_views:hover .blog_home_imgBox img{ transform:scale(1.2,1.2); transition:.7s all ease; }
.blog_home_dateBox{ background:#94d483; padding:7px 15px; bottom:0; left:0; position: absolute;}
.blog_home_dateBox p{ color:#fff; font-size:13px; font-family: 'OpenSans_reg'; text-align: center; text-transform:uppercase; line-height:20px;}
.blog_home_dateBox p span{ display:block; font-size:21px;}
.underline_blogName{ background:#f383a0; width:52px; height:4px; margin:10px 0 25px; display:block;}
.blog_name{ padding-top:20px;}
.blog_name a{ color:#cc7e31; font-family: 'Raleway-Regular'; font-size:20px; padding:0px 20px 0 0; line-height:22px; text-decoration:none; }
.blog_excerpt p{ color:#777777; font-size:15px; font-family: 'OpenSans_reg'; text-align: left; margin-bottom:10px;}
.read_txt_blog{ color:#df7b93; font-family: 'Raleway-Bold'; font-size:13px; position:relative; top:20px; text-transform:uppercase; }
.bigScrnBlog_text{ position:absolute; left:0; right:0; bottom:0; /*background:#94d483;*/ padding:10px 0; text-align:center; /* #94d483+0,94d483+100&0.4+0,1+100 */ background: -moz-linear-gradient(top, rgba(148,212,131,0) 0%, rgba(148,212,131,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(148,212,131,0) 0%,rgba(148,212,131,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(148,212,131,0) 0%,rgba(148,212,131,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0094d483', endColorstr='#94d483',GradientType=0 ); /* IE6-9 */}
.bigScrnBlog_text a{ color:#fff; font-family: 'Raleway-Bold'; font-size:15px; padding:0px 0px 0 0; line-height:22px; text-decoration:none; text-transform:uppercase; }
.bigScrnBlog_text h6{ color:#000; font-size:18px; font-family: 'Raleway-Bold'; text-transform:uppercase; max-width:80%; margin:0 auto 20px;}
.bigScrnBlog_text p{ color:#000; font-size:14px; font-family: 'OpenSans_smbld';  margin-bottom:5px; text-transform:uppercase;}






.slide-wrapper_inner, .slide-wrapper_inner.slider_content{ height:459px; width:100%; position:relative; max-height:459px; }
.slide-wrapper_inner .container{padding:0px;}
.slider_content{ position:relative; width:100%;}
.wrapper_box{ float: right; display: block; position: relative;}
.wrapr_txt{ position: absolute; top:0; bottom:0; text-align:center; padding:5px 0; width:100%; text-transform:uppercase;}
.wrapr_txt h5{ color:#661c40; font-family: 'OpenSans_xtraBold'; font-size:36px; }
.wrapr_txt h6{ color:#df7b93; font-family: 'OpenSans_smbld'; font-size:18px; }
.banner_text_inner{ width:100%; margin:50px auto;  text-align:center; overflow: hidden;  }
.banner_text_inner h6{ color:#33071d; font-size:46px; font-family: 'Raleway-Bold'; text-transform:uppercase; padding:10px 30px; background: -moz-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(255,255,255,0.75) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#d9ffffff',GradientType=0 ); display:inline; }



.content_area_inner{ width:100%; display:block;}

.after_banner_box{ width:100%; position:relative; clear: both; display: block; text-align:center; }
.after_banner{ width:100%; max-width:1300px; padding:30px 0; background:#df7c93; margin:-50px auto 0; position: relative; left:0; right:0;}
.after_banner p{ width:90%; max-width:1130px; margin:0 auto; text-align:center; color:#ffffff; font-size:14px; font-family: 'OpenSans_reg'; line-height:26px;}


.catg_img_box_inner{}
.catg_inner_box{ width:100%; background:#000; position: relative; max-width:370px; margin:0px auto 30px;}
.catg_img_box_inner{ width:100%; max-width:370px; position:relative; overflow:hidden;}
.catg_img_box_inner img{ }
.cat_img_border{ width:96%; max-width:370px; margin:7px auto 0; border:1px solid #fff; min-height:300px; position:absolute; left:0; right:0; z-index:1; top:0; background: transparent;transition:.7s all ease; }
.catg_inner_box:hover .cat_img_border{ transition:.7s all ease; opacity:0.15; }
.catg_inner_box:hover .catg_img_box_inner img{transition:.7s all ease; opacity:0.45; }
.magnif_icon{ width:100%; max-width:100%; margin:10px auto 0; min-height:300px; position:absolute; left:0; right:0; z-index:1; top:0; background: transparent;transition:.7s all ease; text-align:center;}
.magnif_icon i{ font-size:30px; color:#fff; margin-top:140px; display:none;}
.catg_inner_box:hover .magnif_icon i{ display:block;}
.ekko-lightbox-nav-overlay a { color: #df7c93;}

.ekko-lightbox .modal-content { position: relative; background-color: #fff; border-radius: 0px; border:1px solid #ce1652; }
.modal-header { padding: 15px; border-bottom: none; text-align:center; color:#df7c93; font-family: 'OpenSans_xtraBold'; font-size:26px;}


/*--------------------------------------------------------------contact page starts---------------------------------------------------------*/
.breadcrumb_area{ display:block; margin-top:60px; float:none;}
.breadcrumb_styling{ max-width:440px; width:100%; float:left;}
.breadcrumb {
	background-color: transparent;
	padding: 8px 0;
}
.breadcrumb_rightbox{ max-width:450px; width:100%; float:right; text-align:right; padding:5px 0;}
.inner_sec_two h1{ font-size:38px; line-height:60px; text-align:center; color:#5d1b3b; text-transform:uppercase;  font-family: 'Raleway-Regular'; position:absolute; left:0; right:0; top:-66px;  margin:0 auto; max-width:580px; width:100%;}
.breadcrumb li{ font-size:14px; font-weight:400; font-family: 'OpenSans_reg'; text-transform:uppercase; color:#3f3f3f;}
.breadcrumb li a{color:#3f3f3f;}
.breadcrumb > .active {
	color: #3f3f3f;
}
.breadcrumb > li + li::before {
	padding: 0 3px;
	content: url("../images/arow.png")!important;

}
hr {
	margin-top: 38px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #d9d9d9;
}
.inner_sec_two{ margin:0; padding-bottom:64px;}
.mainbox{ margin:0; position:relative;}
.sub_contactarea{ display:block;}
.mapbox iframe{
	width:100%;
	height:230px;
}
.contact_contantbox{ margin-top:18px; padding-bottom:64px; max-width:532px; width:100%;}
.sub_contactarea h3{ font-size:23px; line-height:28px; text-transform:uppercase; color:#313131; font-family: 'OpenSans_reg'; font-weight:400;}
.sub_contactarea p{ font-size:12px; line-height:18px;  color:#656565; font-family: 'OpenSans_reg'; font-weight:400; margin-top:24px; margin-bottom:45px;}
.inner_contant{
	padding-bottom:40px; border-bottom:1px solid #000;
}
.inner_contant:last-child{ border-bottom:none; padding-bottom:0;}
.inner_contant:nth-of-type(2) li{ font-size:12px;}
.inner_contant h5{ font-weight:700; font-size:20px; line-height:23px; color:#df7b93; font-family: 'Open Sans', sans-serif;}
.inner_contant h5 span{ font-weight:700; font-size:12px; color:#212121; display:block; font-family: 'Raleway', sans-serif; line-height:15px;}
.inner_contant ul{ margin:0; padding:0; list-style:none;}
.inner_contant ul li{ width:45%; margin-right:40px; display:inline-block; vertical-align:top; font-size:20px; color:#23394b; font-family: 'Montserrat_reg'; position:relative; padding-left:42px; margin-top:30px;}
.inner_contant ul li a{color:#23394b;}
.inner_contant ul li:last-child{ margin-right:0;}
.inner_contant ul li span{ font-size:15px; text-transform:capitalize; color:#929292; font-family: 'Open Sans', sans-serif; font-weight:400; display:block;}
.inner_contant ul li img{ position:absolute; left:0; top:0px; max-width:37px; width:100%;}
.inner_contant p{ margin-bottom:0;}
.contact_area{ max-width:372px; width:100%; margin-top:24px;}
#color_set{ display:none;}
.margin_top .breadcrumb_area{ margin-top:30px; position:relative; }
.margin_top hr{ border-color:transparent!important;}
/*contact CSS
----------------------------------------------------------------------------------*/
.contact_area .form-group {
	margin-bottom: 10px;
}
.contact_area .form-control {
	border-radius:0;
	border-color:#8abf7c;
	background:#ffffff;
	 box-shadow: none;
    color:#434343;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	min-height:45px;
	text-transform:capitalize;
}
.contact_area textarea {
	min-height:110px!important;
}

.contact_area input[type="submit"] {
	cursor: pointer;
	width: 190px;
	height:50px;
	line-height:50px;
	font-size: 18px;
	font-weight: 700;
	padding: 0;
	text-align:center;
	text-transform:uppercase;
	color:#ececec;
	border:none;
	background:#8abf7c;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: 'Montserrat_bold';
	margin-top:12px;
	 transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
}
.padding_right{
	padding-right:5px;
}
.padding_left{
	padding-left:5px;
}
.contact_area input[type="submit"]:hover{
	background:#df7c93;
}
.breadcrumb_rightbox ul{
	margin:0;
	padding:0;
	list-style:none;
}
.breadcrumb_rightbox ul li{
	display:inline-block;
	vertical-align:middle;
	margin-left:20px;
	text-transform:uppercase;
}
.breadcrumb_rightbox ul li span{
	font-size:14px;
	color:#000000;
	text-transform:uppercase;
	font-family: 'OpenSans_smbld';
	margin-right:6px;
}
/* Custom Select */
.select {
	position: relative;
	display: inline-block;
	width: 44px;
	height: 28px;
	line-height: 26px;
	background: transparent;
	overflow: hidden;
	border-radius: 0;
	border: 1px solid #bebebe;
	vertical-align:middle;
}
select {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 0 0 .5em;
  color: #585858;
  cursor: pointer;
  font-size:14px;
  font-weight:400;
  border:none;
}
select::-ms-expand {
  display: none;
}
/* Arrow */
.select::after {
	content: '\f107';
	position: absolute;
	font-family: FontAwesome;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 0 5px;
	background: #FFF;
	
	pointer-events: none;
	color: #404040;
	font-size: 12px;
}
.pagination {
    float:left;
	margin:0;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #bebebe;
    font-size: 14px;
	color:#252525;
}

.pagination a.active {
    background-color: #df7c93;
    color: white;
    border: 1px solid #df7c93;
}
.addclass .after_banner {
	padding:5px 60px;
	text-align:left;
	background:#f383a0;
}
.addclass .after_banner .srch_frm{
	float:none;
	display:inline-block;
	vertical-align:middle;
}
.addclass .after_banner img{
	display:inline-block;
	vertical-align:middle;
	margin-left:20px;
	max-width:187px;
	width:100%;
}
.addclass .after_banner h3{
	font-family: 'Montserrat_bold';
	font-size:20px;
	text-transform:uppercase;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	position:relative;
	margin-right:20px;
	color:#FFF;
}
.after_banner .srch_frm input[type="text"] {
	padding: 11px 10px 10px 10px;
	max-width: 340px;
	width: 340px;
	border: 1px solid #94d483;
	margin-top: 2px;
	font-family: 'OpenSans_reg';
	color: #fff;
	font-size: 13px;
	background: transparent;
}
.after_banner .srch_frm input[type="submit"] {
	
	margin-left: -4px;
	padding: 10px 15px 10px;
	background:#94d483;
	color:#FFF;
}
.addclass .after_banner h3 span{
	display:inline-block;
	vertical-align:middle;
}
.addclass .after_banner h3:before{
	content:"";
	position:relative;
	background:url(../images/msgimg.png) no-repeat;
	width:65px;
	height:62px;
	display:inline-block;
	margin-right:20px;
	vertical-align:middle;
}
.addclass .after_banner h3 strong{
	font-size:32px;
	font-weight:normal;
	vertical-align:text-bottom;
}



.panel-heading{
	font-family: 'Montserrat_reg';
	font-size:16px;
	color:#111111;
	text-transform:uppercase;
	padding: 12px 15px;
}
.panel-default > .panel-heading {
	color: #111111;
	background-color: transparent;
	border-color: #cacaca;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
	 transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
}
.panel {
	border-radius: 0;
	-webkit-box-shadow: none; 
	 box-shadow:none; 
	 border:1px solid #cacaca;
	  transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s; 
}
.panel-body .datedbox, .panel-body .weddingbox{
	color:#434343;
	font-family: 'Montserrat_reg';
	font-size:12px;
	position:relative;
	padding-left:25px;
	margin:5px 0;
}
.panel-body .datedbox:before{
	content:url('../images/clender.png');
	position:absolute;
	width:14px;
	height:14px;
	left:0;
	top:0px;
}
.panel-body .datedbox strong, .panel-body .weddingbox strong{
	font-weight:normal;
	text-transform:uppercase;
	color:#111111;
	
}
.dete_btn {
	font-family: 'Raleway-Bold';
	font-size: 13px;
	text-transform: uppercase;
	color: #ef6151;
	float: right;
	margin: 20px 0 0 0;
	 transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
}
.dete_btn i{
	font-size:15px;
}
.dete_btn:hover{
	color:#5e1738;
}
.panel:hover{
	border:1px solid #5e1738; 
}
.panel:hover .panel-heading {
	color: #FFF;
	background-color: #5e1738;
	border-color: #5e1738;
}
.post-box{ margin-bottom:50px; transition: /*transform 0.8s ease, box-shadow 0.8s ease;*/}
.post-headbox{ position:relative; margin-bottom:50px; }
/*.post-box:hover{transform: translate(0,-3%); -webkit-transform: translate(0,-3%); transition: transform 0.8s ease, box-shadow 0.8s ease;}*/
.post-imgbox{ width:100%; display:block; overflow:hidden;}
.post-box:hover img{-moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); opacity:0.5;}
.post-box:hover .post-btn{ background:#8abf7c}
.post-imgbox img{ width:100%; transition: all ease-in-out 0.5s; -moz-transition: all ease-in-out 0.5s; -webkit-transition: all ease-in-out 0.5s; -o-transition: all ease-in-out 0.5s; -ms-transition: all ease-in-out 0.5s; -khtml-transition: all ease-in-out 0.5s; }
.head-contantbox{ position:absolute; bottom:-22px; left:0; width:320px; background:#FFF; z-index:99;}
.head-contantbox .dated-box{ display:table; width:50px; float:left;}
.head-contantbox .tital-box{ display:table; padding:10px 10px 0 15px; width:260px; float:left;}
.head-contantbox .dated-box .dated{ display:table-cell; vertical-align:middle; text-align:center; width:100%; height:58px; background:#ef6152; font-size:18px; font-family: 'OpenSans_reg'; color:#FFF; line-height:14px;}
.head-contantbox .dated-box .dated span{ display:block; font-size:10px;}
.head-contantbox .dated-box .open{ display: table-footer-group; width:100%; background:#8abf7c; font-family: 'Open Sans', sans-serif; font-weight:700; font-size:11px;  text-transform:uppercase; color:#FFf; line-height:22px; text-align:center;}
.full{ background:#5e1738!important;}
.head-contantbox .tital-box .titel-text{ font-size:16px; text-transform:uppercase; line-height:22px; color:#434343; font-family: 'OpenSans_reg'; display:block;}
.head-contantbox .tital-box .titel-text a{color:#434343;}
.head-contantbox .tital-box .titel-text a:hover{ color:#8abf7c;}
.head-contantbox .tital-box .author-box{ display:block; margin-top:11px; width:100%;}
.head-contantbox .tital-box .author-box .author-name{ font-size:12px; color:#656565; font-family: 'Montserrat_reg'; float:left;}
.head-contantbox .tital-box .author-box .author-name span{ font-style:italic; padding-right:2px;}
.head-contantbox .tital-box .author-box .price{ font-size:12px; color:#656565; font-family: 'Montserrat_reg'; float:right;}
.head-contantbox .tital-box .author-box .price span{ font-style:inherit; text-transform:capitalize;}
.post-box hr{ border-color:#d9d9d9!important; margin-top:20px;}
.post-bodybox .dated, .post-bodybox .time{color: #434343; font-family: 'Montserrat_reg'; font-size: 12px; position: relative; padding-left: 25px; margin: 5px 0;}
.post-bodybox .dated:before {content: url(../images/clender.png); position: absolute; width: 14px; height: 14px; left: 0; top: 0px;}
.post-bodybox .dated strong{ text-transform:uppercase; font-family: 'Montserrat_smbold'; color:#333333;}
.post-bodybox p{ font-size:12px; color:#656565; line-height:18px;  font-family: 'OpenSans_reg'; padding-right:44px; margin-bottom:15px;}
.post-btn{ max-width:170px; background: #a6a6a6;  text-align:center; display:inline-block; width:100%; font-size:12px; text-transform:uppercase; color:#FFF; font-family: 'Montserrat_bold'; padding:7px 5px; margin-top:10px;}
.post-btn:hover{background: #8abf7c; text-decoration:none; color:#FFF;}


.sidebar{ background:#df7c93; padding:24px 20px 100px 20px;}
.sidebar h2{font-family: 'Montserrat_reg'; font-size: 20px; text-align:center; margin:0; padding:0; display:block; text-transform:uppercase; color:#FFF;}
.widget{ margin-top:30px;}
.asidebox{}
.asidebox .imgbox{ position:relative; margin-bottom:30px;}
.asidebox img.img-circle{width:202px; height:202px;  webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; margin:0 auto; display:block;}
.asidebox .titel-text{ font-size:16px; background:#FFF; color:#434343; padding:8px 20px; text-transform:uppercase; font-family: 'Montserrat_reg'; display:inline-block; line-height:22px; position:absolute; left:0; right:0; margin:0 auto; bottom:0; max-width:210px; text-align:center; transition: all ease-in-out 0.5s; -moz-transition: all ease-in-out 0.5s; -webkit-transition: all ease-in-out 0.5s; -o-transition: all ease-in-out 0.5s; -ms-transition: all ease-in-out 0.5s; -khtml-transition: all ease-in-out 0.5s;}
.asidebox p{ text-align:left; font-size:12px; margin-bottom:20px; color:#FFF; font-family: 'OpenSans_reg'; padding-right:30px;}
.expand-btn{ font-size:13px; text-transform:uppercase; font-family: 'Montserrat_bold'; color:#5d1737;}
.expand-btn i{ margin-left:10px;}
.expand-btn:hover{ color:#8abf7c; text-decoration:none;}
.asidebox:hover .titel-text{ background:#8abf7c; color:#FFF;}
/*--------------------------------------------------------------footer part starts---------------------------------------------------------*/

.footer{ width:100%;  padding:0px 0; } 

.footer_logo_slider{ width:100%; text-align:center; overflow:hidden; margin-bottom:37px;}
.footer_slider_box{ width:100%; text-align:center; overflow:hidden; border-top:1px solid #000; }
.footer_logo_slider p{ color:#313131; font-size:23px; font-family: 'OpenSans_reg'; text-align: center; text-transform:uppercase; border-bottom:1px solid #dddddd; padding:20px 0; line-height:26px; width:100%; max-width:1140px; margin:0 auto 15px; }
.product_sectn{ padding:0px 0; width:100%; background:#fff;}
.resCarousel { overflow: hidden; padding: 0px; width: 100%; max-width:1140px; margin:0 auto; max-height:135px; }
.resCarousel-inner { transition: 1s ease all; float: left;}
.resCarousel-inner .item { float: left;}
.prod-box{ width:100%; max-width:270px; margin: 0 auto;}
.product_img{ width:100%; height:135px;}
.product_img img{
    display: block;
    margin: 0 auto;
    text-align: center;
}
.leftLst { position: absolute; margin: auto; top: 0; bottom: 0; z-index:100; left: 0; width: 37px; height: 67px; background:transparent; padding:0; box-shadow:none; border:none; outline:none }
.rightLst { position: absolute; margin: auto; top: 0; right: 0; bottom: 0; z-index:100; width: 37px; height: 67px; background:transparent; padding:0; box-shadow:none; border:none; outline:none  }


.footer_pink{ width:100%;  padding:65px 0 30px; background:#e17790;}
.footer_menu{ width:auto; float: left; margin-right:35px;}
.last-footer_menu{ margin-right:0;}
.footer_menu li, .footer_menu li a{ font-family: 'Montserrat_reg'; font-size:17px; color:#fff; padding-bottom:7px;}
.submenu_footer li, .submenu_footer li a{ font-family: 'Montserrat_reg'; font-size:14px !important; color:#fff; position:relative; margin-left:10px;}
.submenu_footer li:before{ content:"\f101"; font-family:'Fontawesome'; position:absolute; left:-8px; color:#fbe499;}
.footer_menu h6{ font-family: 'Montserrat_reg'; font-size:17px; color:#fff; padding-bottom:7px; line-height:25px;}
.footer_menu h6 span{ width:44px; display:block; background:#fbe499; height:3px; margin:3px 0 5px;}
.footer_ckin_class{ width:auto; max-width:150px; background:#fff; padding:2px 2px; text-align:center; margin:0 0 0 auto;}
.footer_ckin_class p{ color:#e0778f; width:100%; max-width:70px; margin:10px auto; font-family: 'Montserrat_smbold'; font-size:16px; text-transform:uppercase; line-height:16px;}
.footer_ckin_class p a{ color:#e0778f;}
.footer_info_part{ width:auto; padding:0 0 0 30px; text-align:left;}
.footer_info_part img{ margin-bottom:20px;}
.footer_info_part p, .footer_info_part p a{ font-family: 'Montserrat_smbold'; font-size:16px; color:#fff;}
.footer_social{ width:100%; text-align:left; margin:0 0 30px;}
.footer_copyright{ border-top:1px solid #ffa1a2; padding:20px 0 0; overflow:hidden; width:100%;}
.footer_copyright p{ font-family: 'Montserrat_bold'; font-size:14px; color:#fff; text-align:center;}

